function onBegin()
    
end
function onTalk()

    disableMovement()
    say("P2PConlab_1_Maps_WaterMountain_exercise_back")
    local choice=choice("P2PConlab_1_Maps_WaterMountain_exercise_back_choice1","P2PConlab_1_Maps_WaterMountain_exercise_back_choice2")
    if(choice==1)
    then
        enableMovement()
        teleportTo(128,64,"dlc1")
        
    else 
        
    end
   
end

function onEnd()
    enableMovement()
end